Loading...
Searching...
No Matches
OpenMesh::Iterators::GenericCirculator_CenterEntityFnsT< Mesh, typename Mesh::VertexHandle, true > Class Template Reference

## Static Public Member Functions

static void | increment (const Mesh *mesh, typename Mesh::HalfedgeHandle &heh, typename Mesh::HalfedgeHandle &start, int &lap_counter)
static void | decrement (const Mesh *mesh, typename Mesh::HalfedgeHandle &heh, typename Mesh::HalfedgeHandle &start, int &lap_counter)

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/CirculatorsT.hh